/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn:hover {
    background-color: var(--e-global-color-color_1) !important;
}
a.dib {
    display: inline-block !important;
}
.coherence-footer-builder :is(.sub-arrow , ul.sub-menu) {
    display: none !important;
}
.col-logo-copyright:nth-child(4) *{
    pointer-events:none !important;
}

.single-blog-inner .blog-meta {
    display: none !important;
}

body:not(.cmplz-document) .single-blog-inner h1{
    text-transform:lowercase !important;
}
:is(.single-post ,.cmplz-document) .blog-area {
    padding-block:25px !important;
}

.gallery-item  a:hover img  {opacity:0.6;transform:scale(1.2)}
.gallery-item  a{overflow: hidden !important;transition:0.5s ease;}
.gallery-item  a img{transition:0.5s ease;}

.gallery-item .gallery-icon {
    overflow: hidden !important;
}
.wpmf-gallery-item  a:hover img  {opacity:0.9;transform:scale(1.2)}
.wpmf-gallery-item  a{overflow: hidden !important;transition:0.5s ease;}
.wpmf-gallery-item  a img{transition:0.5s ease;}

.wpmf-gallery-item .wpmf-gallery-icon {
    overflow: hidden !important;
    border-radius:20px !important;
}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/
/**underline de numero de telephone **/
.phone-hover a.dib.link_phone1:hover,.phone-hover a.dib.link_phone2:hover {
    color:unset !important;
    text-decoration:underline !important;
    text-underline-offset:4px;
}

/*-------------------- Hover Galerie----------------------------------------*/

.img-gallery .gallery-icon * {transition: all 0.3s ease-in-out;}
.img-gallery .gallery-icon:hover img {transform: scale(1.05);filter:brightness(0.50)}
.img-gallery .gallery-icon {position: relative;}
.img-gallery .gallery-icon { overflow: hidden !important;border-radius: 20px;}


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/

/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/

/**************************************Style : section_points_forts*********************************/



/**************************************Style : section_avis*********************************/
.sc-google-avis .ti-widget.ti-goog .ti-controls .ti-prev,
.sc-google-avis .ti-widget.ti-goog .ti-controls .ti-next{
    display:block !important;
}
.sc-google-avis .ti-widget.ti-goog .ti-controls{
    display:block !important;
}
 .sc-google-avis  .ti-widget.ti-goog .ti-controls-line{
     display:none !important;
 }
@media only screen and (max-width: 1023px){
.sc-google-avis  .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -20px;
}
.sc-google-avis  .ti-widget.ti-goog .ti-controls .ti-next {
    right: -20px;
}
	}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Style page Avis***------------------------------------------------------*/

/***------------ style Page avis (mettre cette classe dans le contenour des avis : section-avis-pg)-----------******/


/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/
.home .section-header{
    position: absolute !important;
    background: transparent !important;
}
.home .section-header .menu-item a.coherence-core-menu-item {
  color:#fff !important;
}


.home .sticky-active .section-header {
    position: unset !important;
    background: unset !important;
}

.home .sticky-active .section-header .menu-item a.coherence-core-menu-item {
  color:#000 !important;
}